{
  "format":2,
  "licenseName":"22440-pickup",
  "mainPartName":"polo17",
  "model":"polo17",
  "paints":[
    {
      "baseColor":[
        0.53,
        0,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.81,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.86,
        0.66,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.81,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.86,
        0.66,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.81,
      "roughness":0.6
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "hubcap_F_16_b":"cherrier_hubcap_02a_16_F",
    "hubcap_R_16_b":"cherrier_hubcap_02a_16_R",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "paint_design":"",
    "polo17_backlight":"polo17_backlight",
    "polo17_block_B":"",
    "polo17_body":"polo17_body",
    "polo17_brake_F":"polo17_brake_F",
    "polo17_brake_R":"polo17_brake_R",
    "polo17_bumper_F":"polo17_bumper_F",
    "polo17_bumper_R":"polo17_bumper_R",
    "polo17_bumperbar_F":"polo17_bumperbar_F",
    "polo17_coilover_R":"polo17_coilover_R",
    "polo17_differential_F":"polo17_differential_F",
    "polo17_differential_R":"",
    "polo17_door_FL":"polo17_door_FL",
    "polo17_door_FR":"polo17_door_FR",
    "polo17_door_RL":"polo17_door_RL",
    "polo17_door_RR":"polo17_door_RR",
    "polo17_doorglass_FL":"polo17_doorglass_FL",
    "polo17_doorglass_FR":"polo17_doorglass_FR",
    "polo17_doorglass_RL":"polo17_doorglass_RL",
    "polo17_doorglass_RR":"polo17_doorglass_RR",
    "polo17_doorpanel_FL":"polo17_doorpanel_FL",
    "polo17_doorpanel_FR":"polo17_doorpanel_FR",
    "polo17_doorpanel_RL":"polo17_doorpanel_RL",
    "polo17_doorpanel_RR":"polo17_doorpanel_RR",
    "polo17_engine":"polo17_engine_1.4_B",
    "polo17_enginemounts":"polo17_enginemounts",
    "polo17_exhaust_I4":"polo17_exhaust_I4",
    "polo17_fender_L":"polo17_fender_L",
    "polo17_fender_R":"polo17_fender_R",
    "polo17_finaldrive_F":"polo17_finaldrive_F_411",
    "polo17_foglight":"",
    "polo17_fueltank":"polo17_fueltank",
    "polo17_halfshafts_F":"polo17_halfshafts_F",
    "polo17_headlight_L":"polo17_headlight_L",
    "polo17_headlight_R":"polo17_headlight_R",
    "polo17_hood":"polo17_hood",
    "polo17_intake2":"",
    "polo17_lettering_trunk":"",
    "polo17_licenseplate_F":"polo17_licenseplate_F_EU",
    "polo17_licenseplate_R":"polo17_licenseplate_R_EU",
    "polo17_lightbar":"",
    "polo17_mirror_L":"polo17_mirror_L",
    "polo17_mirror_R":"polo17_mirror_R",
    "polo17_mod":"Jamie599s_openable_mod",
    "polo17_mudflap_R":"",
    "polo17_oilpan":"polo17_oilpan",
    "polo17_power_steering":"",
    "polo17_radiator":"polo17_radiator",
    "polo17_rallylights":"",
    "polo17_seat_FL":"polo17_seat_FL",
    "polo17_seat_FR":"polo17_seat_FR",
    "polo17_seats_R":"polo17_seats_R",
    "polo17_spoiler":"",
    "polo17_steer":"polo17_steer",
    "polo17_steering":"polo17_steering",
    "polo17_strut_F":"polo17_strut_F",
    "polo17_suspension_F":"polo17_suspension_F",
    "polo17_suspension_R":"polo17_suspension_R",
    "polo17_swaybar_F":"polo17_swaybar_F",
    "polo17_swaybar_R":"polo17_swaybar_R",
    "polo17_taillight_L":"polo17_taillight_L",
    "polo17_taillight_R":"polo17_taillight_R",
    "polo17_transfer_case":"polo17_transfer_case_FWD",
    "polo17_transmission":"polo17_transmission_CVT",
    "polo17_trunk":"polo17_trunk",
    "polo17_wheeldata_F":"polo17_wheeldata_F",
    "polo17_wheeldata_R":"polo17_wheeldata_R",
    "polo17_windshield":"polo17_windshield",
    "polo17_wipers":"stein_polo17_wipers",
    "skin_interior":"",
    "soundscape_horn":"soundscape_horn_3",
    "tire_F_16x7":"tire_F_205_55_16_standard",
    "tire_R_16x7":"tire_R_205_55_16_standard",
    "wheel_F_5":"steelwheel_16a_16x7_F",
    "wheel_R_5":"steelwheel_16a_16x7_R"
  }
}